Bug 6337 - GMC/cooledit bugs
GMC/cooledit bugs
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 1999-10-25 10:29 EDT by qualita
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-16 10:26:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description qualita 1999-10-25 10:29:05 EDT
1) The GMC/cooledit windows must be refreshed by a click
because text is overlapped and freezed during the window

2) When I try to edit a normal perl script I receive a
message that said "alternate-editors" are not supported.
What means ?
Even not listed editors (kedit/kwrite/gxedit) when choosed
as default gmc editors  open the file without problems.
Comment 1 Preston Brown 2000-02-16 10:26:59 EST
we don't ship or support cooledit.

Please explain your gmc problems further and more clearly.

Note You need to log in before you can comment on or make changes to this bug.